﻿@charset "utf-8"; 
:root{--color:#2a3e8c}
footer {background-color: #012756;}

footer .foot-main .foot-item.foot-contact li .icon em{color:#fff}

@media (min-width:1025px){
body:not(.index){padding-top: 100px;}
body:not(.index) header {background:#fff}
body:not(.index).nobanner .head-info{background:#fff}
body:not(.index) header .head-nav .nav-ul>li>a{color:var(--fontcolor)}
body:not(.index) header .lang-icon span{color:var(--fontcolor)}
body:not(.index) header .lang-icon span::before,
body:not(.index) header .lang-icon span::after{background:var(--fontcolor)}
.nobanner header.is-active .head-info .head-nav .nav-ul>li>a{color: #000;}
header .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color)}
.nobanner header.is-active .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color)}
}

